ANOVA=\u65b9\u5dee\u5206\u6790
About=\u5173\u4e8e
Accents=\u91cd\u97f3\u6807\u8bb0\u7c7b
AccentsExt=\u4e0a\u4e0b\u5e95\u7ebf\u7c7b
ActionObjectTools=\u52a8\u4f5c\u5bf9\u8c61
AddTrace=\u5c06\u5bf9\u8c61\u52a0\u5165\u8ffd\u8e2a\u540d\u5355
Adjustment=\u8c03\u6574
Advanced=\u9ad8\u7ea7
AlgebraDescriptions=\u4ee3\u6570\u63cf\u8ff0
AllCommands=\u6240\u6709\u6307\u4ee4
AllowRescaling=\u5141\u8bb8\u7f29\u653e
AllowTooltips=\u5141\u8bb8\u5de5\u5177\u63d0\u793a
AlternativeHypothesis=\u5bf9\u7acb\u5047\u8bbe
AlternativeHypothesis.short=\u5bf9\u7acb\u5047\u8bbe
Angle=\u6d4b\u91cf\u89d2\u5ea6
Angle.Help=\u9009\u62e9\u4e09\u4e2a\u70b9\u6216\u4e24\u6761\u7ebf\u3002
AngleFixed=\u753b\u6307\u5b9a\u89d2
AngleFixed.Help=\u9009\u62e9\u89d2\u4e0a\u4e00\u70b9\u3001\u89d2\u7684\u9876\u70b9\uff0c\u518d\u8f93\u5165\u89d2\u7684\u5927\u5c0f
AngleUnit=\u89d2\u7684\u5355\u4f4d
AngularBisector=\u89d2\u5e73\u5206\u7ebf
AngularBisector.Help=\u8bf7\u9009\u4e2d\u4e09\u4e2a\u70b9\uff0c\u6216\u4e24\u6761\u76f4\u7ebf\u3002
ApplyDefaults=\u4f7f\u7528\u9ed8\u8ba4\u503c
Area=\u9762\u79ef
Area.Help=\u8bf7\u9009\u62e9\u591a\u8fb9\u5f62\uff0c\u6216\uff08\u692d\uff09\u5706\u3002
Ascending=\u9012\u589e
AttachDetachPoint=\u9644\u7740\u2571\u8131\u79bb\u70b9
AttachDetachPoint.Help=\u9009\u70b9\u4e0e\u8981\u9644\u7740\u7684\u5bf9\u8c61\u3002\u8981\u8131\u79bb\uff0c\u9009\u70b9\u5373\u53ef\u3002
Axes=\u5750\u6807\u8f74
Back=\u56de\u590d
BackgroundColor=\u80cc\u666f\u8272
BasicLineTools=\u76f4\u7ebf
BlackboardLetters=\u9ed1\u677f\u4f53\u5b57\u6bcd
Blue=\u84dd
Bold=\u52a0\u7c97
Boxplot=\u76d2\u72b6\u56fe
Brackets=\u62ec\u53f7\u7c7b
Browser=\u6d4f\u89c8
Button.Caption=\u6807\u7b7e\u6587\u5b57
ButtonAction=\u6309\u94ae
ButtonAction.Help=\u5728\u7ed8\u56fe\u533a\u6309\u4e00\u4e0b\u5c31\u53ef\u63d2\u5165\u6309\u94ae\u3002
Calculate=\u8ba1\u7b97
CalligraphicLetters=\u4e66\u6cd5\u4f53\u5b57\u6bcd
Cancel=\u53d6\u6d88
Cartesian=\u76f4\u89d2\u5750\u6807
CheckboxSize=\u590d\u9009\u6846\u5927\u5c0f
CheckboxSize.Large=\u5927
CheckboxSize.Regular=\u666e\u901a
ChooseFromFile=\u4ece\u6587\u4ef6\u9009\u62e9
Circle2=\u5706 (\u6307\u5b9a\u5706\u5fc3\u4e0e\u4e00\u70b9)
Circle2.Help=\u8bf7\u9009\u62e9\u5706\u5fc3\u4e0e\u5706\u4e0a\u4e00\u70b9\u3002
Circle3=\u5706 (\u8fc7\u4e09\u70b9)
Circle3.Help=\u8bf7\u9009\u62e9\u5706\u4e0a\u7684\u4e09\u70b9\u3002
CircleArc3=\u5706\u5f27 (\u6307\u5b9a\u5706\u5fc3\u4e0e\u4e24\u70b9)
CircleArc3.Help=\u8bf7\u70b9\u9009\u5706\u5fc3\u3001\u8d77\u70b9\u3001\u7ec8\u70b9\uff08\u2605\u6ce8\u610f\uff1a\u7ec8\u70b9\u4e0d\u9700\u5728\u5706\u4e0a\uff09\u3002
CircleArcTools=\u5706/\u5f27
CircleAxisPoint=\u5706 (\u4e2d\u5fc3\u8f74\u3001\u4e00\u70b9)
CircleAxisPoint.Help=\u70b9\u9009\u4e2d\u5fc3\u8f74\uff0c\u518d\u9009\u8981\u901a\u8fc7\u7684\u70b9\u3002
CirclePointRadius=\u5706 (\u6307\u5b9a\u5706\u5fc3\u4e0e\u534a\u5f84)
CirclePointRadius.Help=\u8bf7\u70b9\u9009\u5706\u5fc3\uff0c\u7136\u540e\u8f93\u5165\u534a\u5f84\u503c\u3002
CirclePointRadiusDirection=\u5706 (\u5706\u5fc3\u3001\u6cd5\u5411\u3001\u534a\u5f84)
CirclePointRadiusDirection.Help=\u8bf7\u9009\u5706\u5fc3\u3001\u6cd5\u5411\u91cf\u3001\u534a\u5f84\u3002
CircleSector3=\u6247\u5f62 (\u6307\u5b9a\u5706\u5fc3\u4e0e\u4e24\u70b9)
CircleSector3.Help=\u8bf7\u70b9\u9009\u5706\u5fc3\u3001\u8d77\u70b9\u3001\u7ec8\u70b9\uff08\u2605\u6ce8\u610f\uff1a\u7ec8\u70b9\u4e0d\u9700\u5728\u5706\u4e0a\uff09\u3002
CircumcircleArc3=\u5706\u5f27 (\u8fc7\u4e09\u70b9)
CircumcircleArc3.Help=\u8bf7\u70b9\u9009\u4e09\u70b9\uff1a\u8d77\u70b9\u3001\u5185\u70b9\u3001\u7ec8\u70b9\u3002
CircumcircleSector3=\u6247\u5f62 (\u8fc7\u4e09\u70b9)
CircumcircleSector3.Help=\u8bf7\u70b9\u9009\u4e09\u70b9\uff1a\u8d77\u70b9\u3001\u5185\u70b9\u3001\u7ec8\u70b9\u3002
ClearColumn=\u6e05\u7a7a\u5217
ClearColumns=\u6e05\u7a7a\u5217
ClearRow=\u6e05\u7a7a\u884c
ClearRows=\u6e05\u7a7a\u884c
ClearSelection=\u6e05\u7a7a\u9009\u533a
ClearTrace=\u6e05\u9664\u6240\u6709\u8e2a\u8ff9
Clipboard=\u526a\u8d34\u677f
ClipboardMessage=HTML \u7f51\u9875\u7801\u5df2\u590d\u5236\u5230\u526a\u8d34\u677f\u3002\n\u8bf7\u5230 Moodle\uff0c\u6253\u5f00 HTML \u7f16\u8f91\u5668\uff0c\u7136\u540e\u5c06\u7f51\u9875\u7801\u8d34\u5165\u5373\u53ef\u3002
Close=\u5173\u95ed
CloseAll=\u5168\u90e8\u5173\u95ed
CloseFile=\u5173\u95ed\u6587\u4ef6
CmdList=\u547d\u4ee4\u5217\u8868
Coefficient=\u7cfb\u6570
CollapseAll=\u5168\u90e8\u6298\u53e0
ColumnHeader=\u5b57\u6bb5\u6807\u9898
ColumnReset=\u5217\u91cd\u7f6e
Comma=\u9017\u53f7
CommandName=\u547d\u4ee4\u540d\u79f0
Compasses=\u5706\uff08\u534a\u5f84\u957f\u3001\u5706\u5fc3\uff09
Compasses.Help=\u5148\u9009\u62e9\u4e00\u6761\u505a\u4e3a\u534a\u5f84\u957f\u7684\u534a\u5f84\uff0c\u518d\u6307\u5b9a\u5706\u5fc3\u3002
ComplexNumber=\u590d\u6570
ComplexNumber.Help=\u5728\u7ed8\u56fe\u533a\u6309\u4e00\u4e0b\u5373\u53ef\u65b0\u589e\u4e00\u4e2a\u590d\u6570\u3002
ConciseCode=\u7b80\u7801
ConciseUsingCSE5=CSE5 \u7b80\u7801
Condition.ShowObject=\u663e\u793a\u6761\u4ef6
Conditions=\u6761\u4ef6
ConfidenceInterval=\u7f6e\u4fe1\u533a\u95f4
ConfidenceLevel=\u7f6e\u4fe1\u6c34\u5e73
Conic=\u5706\u9525\u66f2\u7ebf
Conic5=\u5706\u9525\u66f2\u7ebf (\u8fc7\u4e94\u70b9)
Conic5.Help=\u8bf7\u9009\u62e9\u5706\u9525\u66f2\u7ebf\u4e0a\u7684\u4e94\u4e2a\u70b9\u3002
ConicMenu=\u5706\u9525\u66f2\u7ebf
ConicSectionTools=\u5706\u9525\u66f2\u7ebf
Continuity=\u79fb\u52a8\u8fde\u7eed\u6027
Continuous=\u8fde\u7eed
Copy=\u590d\u5236
CopyToClipboard=\u590d\u5236\u5230\u526a\u8d34\u677f
CopyToGraphics=\u590d\u5236\u5230\u7ed8\u56fe\u533a
CopyToInputBar=\u590d\u5236\u5230\u547d\u4ee4\u6846
CopyToSpreadsheet=\u590d\u5236\u5230\u5de5\u4f5c\u8868
CopyVisualStyle=\u590d\u5236\u6837\u5f0f
CopyVisualStyle.Help=\u8bf7\u5148\u9009\u4e00\u4e2a\u5bf9\u8c61\uff0c\u518d\u9009\u5176\u4ed6\u5bf9\u8c61\uff0c\u6765\u590d\u5236\u683c\u5f0f\uff08\u989c\u8272\u3001\u7ebf\u6761\u7b49\uff09\u3002
Count=\u8ba1\u6570
CountCells=\u8ba1\u6570
CountCells.Help=\u8bf7\u9009\u62e9\u6570\u4e2a\u50a8\u5b58\u683c\u3002
Create=\u65b0\u589e
CreateCurveFit=\u56de\u5f52\u7ebf
CreateCurveFit.Help=\u5148\u9009\u62e9\u5185\u542b\u70b9\u5750\u6807\u7684\u50a8\u5b58\u683c\uff0c\u518d\u6309\u5de5\u5177\u6309\u94ae\u3002
CreateList=\u521b\u5efa\u5217\u8868
CreateList.Help=\u5148\u9009\u62e9\u6570\u4e2a\u50a8\u5b58\u683c\uff0c\u518d\u6309\u5de5\u5177\u6309\u94ae\u3002
CreateListGraphicsView=\u521b\u5efa\u5217\u8868
CreateListGraphicsView.Help=\u5148\u7528\u9f20\u6807\u5c06\u5bf9\u8c61\u6846\u9009\u8d77\u6765\u3002
CreateListOfPoints=\u521b\u5efa\u70b9\u5217\u8868
CreateListOfPoints.Help=\u5148\u9009\u62e9\u51e0\u4e2a\u5355\u5143\u683c\uff0c\u518d\u70b9\u51fb\u5de5\u5177\u6309\u94ae\u3002
CreateMatrix=\u521b\u5efa\u77e9\u9635
CreateMatrix.Help=\u5148\u9009\u62e9\u6570\u4e2a\u50a8\u5b58\u683c\uff0c\u518d\u6309\u5de5\u5177\u6309\u94ae\u3002
CreateOperationTable.Help=\u5148\u6846\u9009\u6570\u4e2a\u50a8\u5b58\u683c\uff0c\u518d\u6309\u5de5\u5177\u6309\u94ae\u3002
CreatePolyLine=\u65b0\u589e\u6298\u7ebf\u56fe
CreatePolyLine.Help=\u5148\u9009\u62e9\u6570\u4e2a\u542b\u6709\u70b9\u5750\u6807\u7684\u50a8\u5b58\u683c\uff0c\u518d\u6309\u5de5\u5177\u6309\u94ae\u3002
CreateTable=\u521b\u5efa\u8868\u683c
CreateTable.Help=\u5148\u9009\u62e9\u6570\u4e2a\u5355\u5143\u683c\uff0c\u518d\u6309\u5de5\u5177\u6309\u94ae\u3002
Cumulative=\u7d2f\u79ef
CursiveLetters=\u8349\u5199\u4f53\u5b57\u6bcd
CustomTools=\u81ea\u5b9a\u4e49\u5de5\u5177
Cut=\u526a\u5207
Data=\u6570\u636e
DataColumn=\u6570\u636e\u5b57\u6bb5
DataColumnName=\u6570\u636e\u5217\u540d\u79f0
DataTitle=\u6570\u636e\u6807\u9898
DecimalPlaces=\u5c0f\u6570\u4f4d\u6570
Default.Restore=\u6062\u590d\u9ed8\u8ba4\u503c
Default.Set=\u8bbe\u4e3a\u9ed8\u8ba4\u503c
Degree=\u89d2\u5ea6
Delete=\u5220\u9664
Delete.Help=\u8bf7\u9009\u62e9\u8981\u5220\u9664\u7684\u5bf9\u8c61
DeleteObjects=\u5220\u9664\u5bf9\u8c61
DeleteTool=\u5220\u9664\u5de5\u5177
Delimiter=\u5206\u9694\u7b26\u53f7
Derivative=\u5bfc\u6570
Derivative.Help=\u6c42\u51fa\u4e00\u9636\u5bfc\u6570\u3002
Descending=\u9012\u51cf
DilateFromPoint=\u7f29\u653e
DilateFromPoint.Help=\u8bf7\u9009\u8981\u7f29\u653e\u7684\u5bf9\u8c61\u3001\u7f29\u653e\u4e2d\u5fc3\u3001\u518d\u6307\u5b9a\u7f29\u653e\u6bd4\u4f8b\u3002
Discrete=\u79bb\u6563
Distance=\u8ddd\u79bb
Distance.Help=\u9009\u62e9\u4e24\u4e2a\u70b9\u6216\u7ebf\u6bb5\u3001\u591a\u8fb9\u5f62\u3001\u5706\u3002
Distribution=\u7edf\u8ba1\u5206\u5e03
Distribution.Binomial=\u4e8c\u9879\u5206\u5e03
Distribution.Cauchy=\u67ef\u897f\u5206\u5e03
Distribution.ChiSquare=\u5361\u65b9\u5206\u5e03
Distribution.Exponential=\u6307\u6570\u5206\u5e03
Distribution.F=F \u5206\u5e03
Distribution.Gamma=Gamma \u5206\u5e03
Distribution.Hypergeometric=\u8d85\u51e0\u4f55\u5206\u5e03
Distribution.Logistic=Logistic\u5206\u5e03
Distribution.Lognormal=\u5bf9\u6570\u6b63\u6001\u5206\u5e03
Distribution.Normal=\u6b63\u6001\u5206\u5e03
Distribution.Pascal=Pascal\u5206\u5e03
Distribution.Poisson=Poisson\u5206\u5e03
Distribution.Scale=Scale\u5206\u5e03
Distribution.Shape=Shape\u5206\u5e03
Distribution.StudentT=Student T\u5206\u5e03
Distribution.Weibull=Weibull\u5206\u5e03
DoYouWantToSaveYourChanges=\u9700\u8981\u4fdd\u5b58\u4fee\u6539\u5417\uff1f
DontDeleteTool=\u4e0d\u5220\u9664\u5de5\u5177
DontOverwrite=\u4e0d\u8986\u76d6
DontSave=\u4e0d\u4fdd\u5b58
DotPlot=\u70b9\u56fe
DrawingPadToClipboard=\u653e\u5165\u526a\u8d34\u677f
DynamicColors=\u52a8\u6001\u989c\u8272
Edit=\u7f16\u8f91
Ellipse3=\u692d\u5706
Ellipse3.Help=\u9009\u62e9\u4e24\u4e2a\u7126\u70b9\u548c\u692d\u5706\u4e0a\u4e00\u70b9\u3002
EnableLabelDrags=\u5141\u8bb8\u62d6\u66f3\u6807\u7b7e
EnableRightClick=\u5141\u8bb8\u4f7f\u7528\u9f20\u6807\u53f3\u952e
English=\u82f1\u8bed
EnterAppletAddress=\u8bf7\u8f93\u5165 GGB Applet \u7684\u7f51\u5740
EnterWebAddress=\u8f93\u5165\u7f51\u5740
Equation=\u65b9\u7a0b\u5f0f
EstimatedValue=\u4f30\u8ba1\u503c
Evaluate=\u6c42\u503c
Evaluate.Help=\u6c42\u7cbe\u786e\u503c\u3002
Exit=\u9000\u51fa
Expand=\u5c55\u5f00
Expand.Help=\u5c55\u5f00\u62ec\u53f7
ExpandAll=\u5168\u90e8\u5c55\u5f00
Exponential=\u6307\u6570
Export=\u5bfc\u51fa
ExportAllWorksheets=\u5bfc\u51fa\u6240\u6709\u6253\u5f00\u7684\u5de5\u4f5c\u8868
Factor=\u5206\u89e3
Factor.Help=\u56e0\u5f0f\u5206\u89e3\u3002
FastHelp=\u5feb\u6377\u5e2e\u52a9
File=\u6587\u4ef6
FileBrowser=\u6587\u4ef6\u6d4f\u89c8\u5668
FileSystem=\u6587\u4ef6\u7cfb\u7edf
Files=\u6587\u4ef6
FillType=\u586b\u5145\u7c7b\u578b
Filling=\u586b\u5145
Filling.Hatch=\u659c\u7ebf
Filling.Image=\u56fe\u7247
Filling.Standard=\u6807\u51c6
FitCurve=\u62df\u5408\u66f2\u7ebf
FitCurve.Help=\u5148\u6846\u9009\u4e00\u4e9b\u70b9\uff0c\u6216\u4e00\u4e2a\u70b9\u96c6\u3002
FitLine=\u56de\u5f52\u76f4\u7ebf
FitLine.Help=\u9009\u62e9\u4e00\u4e9b\u70b9\u3002
Fix=\u56fa\u5b9a\u6216\u91ca\u653e\u5bf9\u8c61
Fix.Help=\u8bf7\u70b9\u9009\u8981\u56fa\u5b9a\uff08\u6216\u91ca\u653e\uff09\u7684\u5bf9\u8c61\u3002
FixedToGrid=\u56fa\u5b9a\u5230\u7f51\u683c
FontSize=\u5b57\u53f7
ForegroundColor=\u524d\u666f\u8272
Formulas=\u516c\u5f0f
FrakturLetters=\u6b4c\u5fb7\u4f53\u5b57\u6bcd
FunctionInspector=\u51fd\u6570\u68c0\u89c6\u5668
FunctionInspector.Help=\u8bf7\u9009\u62e9\u51fd\u6570\u3002
Functionality=\u529f\u80fd
GUIFontSize=\u83dc\u5355\u5b57\u4f53\u5927\u5c0f
General=\u4e00\u822c
GeneralTools=\u5e38\u7528
GenerateCode=\u751f\u6210\u4ee3\u7801
GeogebraToAsymptoteExport=\u5bfc\u51fa\u81f3 Asymptote
Geometry=\u51e0\u4f55
German=\u5fb7\u8bed
Graph=\u56fe\u5f62
GraphicsQuality=\u56fe\u5f62
Green=\u7eff
Grid=\u7f51\u683c
Gridlines=\u7f51\u683c\u7ebf
GroupObjects=\u7ec4\u5408\u5bf9\u8c61
HTML5Only=\u53ea\u5bfc\u51faHTML5
HTML5WithJava=\u5bfc\u51faHTML5 \uff08\u542bJava Fallback\uff09
Help=\u5e2e\u52a9
Hidden.Dashed=\u865a\u7ebf
Hidden.Invisible=\u9690\u85cf
Hidden.Unchanged=\u4e0d\u53d8
HiddenLineStyle=\u9690\u85cf\u7ebf\u7684\u6837\u5f0f
HighQuality=\u9ad8\u54c1\u8d28
Histogram=\u76f4\u65b9\u56fe
HomeDirectory=Home\u76ee\u5f55
HorizontalScrollbars=\u6c34\u5e73\u6eda\u52a8\u6761
Hue=\u8272\u5ea6
Hyperbola3=\u53cc\u66f2\u7ebf
Hyperbola3.Help=\u9009\u62e9\u4e24\u4e2a\u7126\u70b9\u548c\u53cc\u66f2\u7ebf\u4e0a\u4e00\u70b9\u3002
Hypergeometric.sample=\u6837\u672c
Icon=\u56fe\u6807
Image=\u63d2\u5165\u56fe\u7247
Image.Help=\u8bf7\u9009\u4e00\u70b9\u6216\u7ed8\u56fe\u533a\u7a7a\u767d\u5904\uff0c\u6307\u5b9a\u8981\u63d2\u5165\u7684\u56fe\u7247\u7684\u5de6\u4e0b\u89d2\u3002
Images=\u56fe\u7247
ImportDataFile=\u5bfc\u5165\u6570\u636e\u6587\u4ef6
IncludeHTML5=\u5305\u542b HTML5
InputField=\u547d\u4ee4\u6846
InputField.Help=\u5c06\u6240\u9009\u7684\u5bf9\u8c61\u5b9a\u4e49\u590d\u5236\u5230\u547d\u4ee4\u6846\u4e2d\u3002
InputHelp=\u6307\u4ee4\u8bf4\u660e
InputObjects=\u8f93\u5165\u5bf9\u8c61
InsertAbove=\u5728\u4e0a\u65b9\u63d2\u5165
InsertBelow=\u5728\u4e0b\u65b9\u63d2\u5165
InsertLeft=\u4ece\u5de6\u65b9\u63d2\u5165
InsertRight=\u5728\u53f3\u4fa7\u63d2\u5165
Integral=\u79ef\u5206
Integral.Help=\u6c42\u4e0d\u5b9a\u79ef\u5206\u3002
Intercept=\u622a\u8ddd
InternalCAS=\u5185\u90e8 CAS \u7cfb\u7edf
Intersect=\u4ea4\u70b9
Intersect.Help=\u8bf7\u5206\u522b\u9009\u62e9\u4e24\u4e2a\u76f8\u4ea4\u7684\u5bf9\u8c61\uff0c\u6216\u76f4\u63a5\u7528\u9f20\u6807\u70b9\u4ea4\u70b9
IntersectionCurve=\u66f2\u7ebf (\u4e24\u66f2\u9762\u76f8\u4ea4\u5904)
IntersectionCurve.Help=\u4ea7\u751f\u4e24\u66f2\u9762\u7684\u4ea4\u7ebf\u3002
Interval=\u533a\u95f4
IntervalProb=\u9650\u5236\u4e24\u7aef
IntervalType=\u533a\u95f4\u7c7b\u578b
InvertSelection=\u53cd\u5411\u9009\u53d6
Isometric=\u7b49\u8ddd\u7ebf
JavaOnly=\u53ea\u5bfc\u51fa Java
JavaWithHTML5=\u5bfc\u51faJava\uff08\u542b HTML5 Fallback\uff09
Join=\u76f4\u7ebf (\u8fc7\u4e24\u70b9)
Join.Help=\u8bf7\u9009\u62e9\u4e24\u70b9
KeepDotColors=\u4fdd\u7559\u70b9\u7684\u989c\u8272
KeepInput=\u4fdd\u7559\u539f\u5f0f
KeepInput.Help=\u68c0\u67e5\u8f93\u5165\uff0c\u5e76\u4fdd\u7559\u539f\u5f0f\u4e0d\u6574\u7406\u4e0d\u5c55\u5f00\u3002
Labeling=\u5bf9\u8c61\u6807\u7b7e
Labeling.automatic=\u81ea\u52a8
Labeling.off=\u9690\u85cf\u65b0\u5bf9\u8c61\u6807\u7b7e
Labeling.on=\u663e\u793a\u65b0\u5bf9\u8c61\u6807\u7b7e
Labeling.pointsOnly=\u53ea\u663e\u793a\u65b0\u70b9\u6807\u7b7e
Labeling.propertiesDefault=\u4f7f\u7528\u9ed8\u8ba4\u503c
Labels=\u663e\u793a\u6216\u9690\u85cf\u6807\u7b7e
Landscape=\u6a2a\u6392
Language=\u8bed\u8a00
Layout=\u7248\u9762
LeftProb=\u9650\u5236\u53f3\u7aef
License=\u7248\u6743\u58f0\u660e
Lightness=\u4eae\u5ea6
LineBisector=\u4e2d\u5782\u7ebf
LineBisector.Help=\u8bf7\u9009\u62e9\u4e24\u70b9\uff0c\u6216\u4e00\u7ebf\u6bb5
LineGraph=\u7ebf\u56fe
LineMenu=\u7ebf
Linear=\u7ebf\u6027
LinkedFiles=\u94fe\u63a5\u7684\u6587\u4ef6
List=\u5217\u8868
ListOfPoints=\u70b9\u96c6
Load=\u6253\u5f00
Location=\u4f4d\u7f6e
Locus=\u8f68\u8ff9
Locus.Help=\u5148\u9009\u8981\u663e\u793a\u8f68\u8ff9\u7684\u70b9\uff0c\u7136\u540e\u518d\u9009\u5b83\u7684\u63a7\u5236\u70b9\u3002
LookAndFeel=\u5916\u89c2
LowQuality=\u4f4e\u54c1\u8d28
LowerLimit=\u4e0b\u9650
ManagePerspectives=\u7ba1\u7406\u7a97\u53e3\u683c\u5c40
MarginOfError=\u8bef\u5dee\u754c\u9650
MathematicalFunctions=\u6570\u5b66\u51fd\u6570
Matrices=\u77e9\u9635
Matrix=\u77e9\u9635
MaxCells=\u6c42\u6240\u9009\u50a8\u5b58\u683c\u7684\u6700\u5927\u503c
MaxCells.Help=\u9009\u62e9\u4e00\u7ec4\u5355\u5143\u683c\u3002
MeanCells=\u8ba1\u7b97\u6240\u9009\u5355\u5143\u683c\u7684\u5747\u503c
MeanCells.Help=\u8bf7\u9009\u62e9\u4e00\u7ec4\u5355\u5143\u683c
MeanDifference=\u5e73\u5747\u5dee
MeanX=X\u5747\u503c
MeanY=Y\u5747\u503c
MeasurementTools=\u6d4b\u91cf
Median=\u4e2d\u4f4d\u6570
Metal=\u91d1\u5c5e
Midpoint=\u4e2d\u70b9\u6216\u4e2d\u5fc3\u70b9
Midpoint.Help=\u8bf7\u70b9\u9009\u4e0b\u5217\u4e4b\u4e00\uff1a(1)\u4e24\u70b9 (2)\u4e00\u7ebf\u6bb5 (3)\u4e00\u5706\u9525\u66f2\u7ebf\u3002
MinCells=\u6c42\u6240\u9009\u50a8\u5b58\u683c\u7684\u6700\u5c0f\u503c
MinCells.Help=\u9009\u62e9\u4e00\u7ec4\u5355\u5143\u683c\u3002
MirrorAtCircle=\u53cd\u6f14
MirrorAtCircle.Help=\u9009\u70b9\uff0c\u518d\u9009\u5706\u3002
MirrorAtLine=\u8f74\u5bf9\u79f0\u955c\u50cf
MirrorAtLine.Help=\u5148\u9009\u8981\u505a\u5bf9\u79f0\u7684\u5bf9\u8c61\uff0c\u518d\u9009\u5bf9\u79f0\u8f74\u3002
MirrorAtPoint=\u4e2d\u5fc3\u5bf9\u79f0\u955c\u50cf
MirrorAtPoint.Help=\u5148\u9009\u8981\u505a\u5bf9\u79f0\u7684\u5bf9\u8c61\uff0c\u518d\u9009\u5bf9\u79f0\u4e2d\u5fc3\u3002
Mode=\u6a21\u5f0f
Motif=\u4e3b\u9898
Move=\u79fb\u52a8
Move.Help=\u62d6\u66f3\u6216\u70b9\u9009\u5bf9\u8c61 \uff08\u5feb\u6377\u952e\uff1aEsc\uff09\u3002
MoveRotate=\u7ed5\u70b9\u65cb\u8f6c
MoveRotate.Help=\u8bf7\u5148\u70b9\u9009\u300c\u65cb\u8f6c\u4e2d\u5fc3\u300d\uff0c\u7136\u540e\u518d\u8f6c\u52a8\u53e6\u4e00\u5bf9\u8c61\u3002
MovementTools=\u79fb\u52a8
MultiVarStats=\u591a\u53d8\u91cf\u5206\u6790
MultiVarStats.Help=\u5206\u6790\u4e24\u680f\u4ee5\u4e0a\u8d44\u6599\u3002
MultiVariableStatistics=\u591a\u53d8\u91cf\u7edf\u8ba1
NameIcon=\u540d\u79f0\u4e0e\u56fe\u6807
New=\u65b0\u5efa
NewWindow=\u65b0\u7a97\u53e3
NormalCurve=\u6b63\u6001\u5206\u5e03\u66f2\u7ebf
NormalQuantilePlot=\u6b63\u6001\u6982\u7387\u56fe
NullHypothesis=\u96f6\u5047\u8bbe
NullHypothesis.short=\u96f6\u5047\u8bbe
Numeric=\u6570\u503c
Numeric.Help=\u6570\u503c\u8ba1\u7b97
Objects=\u5bf9\u8c61
OneVarStats=\u5355\u53d8\u91cf\u5206\u6790
OneVarStats.Help=\u7528\u6240\u9009\u7684\u5355\u5143\u683c\u505a\u7edf\u8ba1\u5206\u6790\u3002
OneVariable=\u5355\u53d8\u91cf
OneVariableInference=\u5355\u53d8\u91cf\u7edf\u8ba1\u63a8\u65ad
OneVariableStatistics=\u5355\u53d8\u91cf\u7edf\u8ba1
OnlyOpaqueFills=\u4e0d\u900f\u660e\u586b\u5145
Opacity=\u4e0d\u900f\u660e
OpenFileFolder=\u6253\u5f00\u6587\u4ef6\u5939
OpenFromWebpage=\u4ece\u7f51\u5740\u6253\u5f00
OpenWebpage=\u6253\u5f00\u7f51\u9875
Options=\u9009\u9879
Orthogonal=\u5782\u7ebf
Orthogonal.Help=\u8bf7\u70b9\u9009\u201c\u901a\u8fc7\u7684\u70b9\u201d\u4e0e\u201c\u8981\u5782\u76f4\u7684\u76f4\u7ebf\u201d\u3002
Other=\u5176\u5b83
OutputObjects=\u8f93\u51fa\u5bf9\u8c61
Overlay=\u8986\u76d6
Overwrite=\u8986\u76d6
PValue=P\u503c
PairedT=\u6210\u5bf9T
Parabola=\u629b\u7269\u7ebf
Parabola.Help=\u9009\u62e9\u7126\u70b9\u548c\u51c6\u7ebf\u3002
Parallel=\u5e73\u884c\u7ebf
Parallel.Help=\u8bf7\u9009\u8981\u201c\u901a\u8fc7\u7684\u70b9\u201d\u4e0e\u201c\u8981\u5e73\u884c\u7684\u7ebf\u201d\u3002
Paste=\u7c98\u8d34
PasteDataFromClipboard=\u4ece\u526a\u8d34\u677f\u7c98\u8d34\u6570\u636e
PasteSpecial=\u9009\u62e9\u6027\u7c98\u8d34
Pen=\u624b\u5199\u7b14
Pen.Help=\u53ef\u5728\u7ed8\u56fe\u533a\u6d82\u9e26\uff0c\u70b9\u9009\u5176\u4ed6\u5de5\u5177\u5173\u95ed\u6b64\u529f\u80fd\u3002
Perspective.AlgebraAndGraphics=\u4ee3\u6570\u533a\u548c\u7ed8\u56fe\u533a
Perspective.BasicGeometry=\u51e0\u4f55\uff08\u57fa\u672c\uff09
Perspective.CASAndGraphics=\u7ed8\u56fe\u533a+\u4ee3\u6570\u8fd0\u7b97
Perspective.Geometry=\u51e0\u4f55
Perspective.Primary=\u9ed8\u8ba4\u914d\u7f6e
Perspective.TableAndGraphics=\u8868\u4e0e\u56fe
Perspective.Whiteboard=\u767d\u677f
Perspectives=\u683c\u5c40
Point=\u65b0\u70b9
Point.Help=\u8bf7\u70b9\u9009\u300c\u7ed8\u56fe\u533a\u7a7a\u767d\u5904\u300d\uff0c\u6216\u67d0\u7ebf\u578b\u5bf9\u8c61\uff08\u76f4\u7ebf\u3001\u5706\u9525\u66f2\u7ebf\u7b49\uff09\u3002
PointCapturing=\u5438\u9644\u683c\u70b9
PointInside=\u5185\u70b9
PointMenu=\u70b9
PointOnObject=\u5185\u70b9/\u8fb9\u754c\u70b9
PointOnObject.Help=\u70b9\u5728\u5bf9\u8c61\u5185\u90e8\u4f1a\u4ea7\u751f\u5185\u70b9\uff0c\u70b9\u5728\u5468\u8fb9\u4e0a\u4f1a\u4ea7\u751f\u8fb9\u754c\u70b9\u3002
PointStyle=\u70b9\u7684\u6837\u5f0f
PointTools=\u70b9
Polar=\u6781\u5750\u6807
PolarDiameter=\u6781\u7ebf\u6216\u5f84\u7ebf
PolarDiameter.Help=\u7528\u6cd5\uff1a(1)\u9009\u70b9\u3001\u5706\u9525\u66f2\u7ebf\uff0c\u753b\u51fa\u6781\u7ebf (2)\u9009\u7ebf\u3001\u5706\u9525\u66f2\u7ebf\uff0c\u753b\u51fa\u5f84\u7ebf\u3002
PolyLine=\u6298\u7ebf\u56fe
PolyLine.Help=\u4f9d\u5e8f\u70b9\u9009\u6240\u6709\u9876\u70b9\uff0c\u518d\u70b9\u56de\u7b2c\u4e00\u4e2a\u70b9\u3002
Polygon=\u591a\u8fb9\u5f62
Polygon.Help=\u8bf7\u70b9\u9009\u591a\u8fb9\u5f62\u7684\u6240\u6709\u9876\u70b9\uff08\u2605\u6ce8\u610f\uff1a\u6700\u540e\uff0c\u8981\u518d\u70b9\u4e00\u6b21\u300c\u7b2c\u4e00\u4e2a\u9876\u70b9\u300d\uff09\u3002
PolygonTools=\u591a\u8fb9\u5f62
Polynomial=\u591a\u9879\u5f0f
Portrait=\u7ad6\u6392
Preview=\u9884\u89c8
Print=\u6253\u5370
PrintPreview=\u6253\u5370\u9884\u89c8
Probability=\u6982\u7387
ProbabilityCalculator=\u6982\u7387\u8ba1\u7b97\u5668
ProbabilityCalculator.Help=\u8ba1\u7b97\u6982\u7387\u5bf9\u8bdd\u6846\u3002
Properties.Algebra=\u4ee3\u6570
Properties.Basic=\u57fa\u672c
Properties.Position=\u4f4d\u7f6e
Properties.Style=\u6837\u5f0f
Radiant=\u5f27\u5ea6
Ray=\u5c04\u7ebf (\u8fc7\u4e24\u70b9)
Ray.Help=\u8bf7\u9009\u4e24\u70b9\u3002
Recent=\u6700\u8fd1\u6240\u7528\u6587\u4ef6
RecomputeAllViews=\u91cd\u65b0\u8ba1\u7b97\u6240\u6709\u5bf9\u8c61
RecordToSpreadsheet=\u8bb0\u5f55\u5230\u5de5\u4f5c\u8868
RecordToSpreadsheet.Help=\u9009\u62e9\u8981\u8ddf\u8e2a\u7684\u5bf9\u8c61\uff0c\u518d\u4fee\u6539\u521b\u5efa\u65b9\u5f0f
RecoveryCancel=\u653e\u5f03
RecoveryCancelQuestion=\u672a\u4fdd\u5b58\u7684\u6587\u6863\u5c06\u65e0\u6cd5\u590d\u539f\uff0c\u786e\u5b9a\u8981\u53d6\u6d88\u5417\uff1f
RecoveryOpen=\u6253\u5f00
RecoverySave=\u4fdd\u5b58
RecoveryText=\u4e0b\u5217\u4e3a\u53ef\u590d\u539f\u7684 GGB \u6863\u3002
RecoveryTitle=\u4ece\u5d29\u6e83\u4e2d\u8fd8\u539f
Red=\u7ea2
Redo=\u91cd\u505a
Refresh=\u5237\u65b0\u89c6\u56fe
RegressionInference=\u56de\u5f52\u8fed\u4ee3
RegressionModel=\u56de\u5f52\u6a21\u578b
RegularPolygon=\u6b63\u591a\u8fb9\u5f62
RegularPolygon.Help=\u8bf7\u70b9\u9009\u6b63\u591a\u8fb9\u5f62\u7684\u300c\u76f8\u90bb\u4e24\u9876\u70b9\u300d\uff0c\u518d\u6307\u5b9a\u300c\u8fb9\u6570\u300d\u3002
Relation=\u5224\u65ad\u5bf9\u8c61\u5173\u7cfb
Relation.Help=\u53ef\u5224\u65ad\uff1a(1)\u4e24\u5bf9\u8c61\u662f\u5426\u76f8\u7b49 (2)\u70b9\u662f\u5426\u5728\u7ebf\u4e0a (3)\u76f4\u7ebf\u4e0e\u5706\u9525\u66f2\u7ebf\u7684\u5173\u7cfb\u3002
Relative=\u76f8\u5bf9
RemoveLineBreaks=\u53bb\u6389\u6362\u884c
RemoveTrace=\u4ece\u8ffd\u8e2a\u6e05\u5355\u4e2d\u79fb\u9664
Rename=\u91cd\u547d\u540d
ReplaceAll=\u66ff\u6362\u6240\u6709\u5355\u4f4d\u683c
RequireEquals=\u4f7f\u7528\u6307\u4ee4\u524d\u9700\u52a0\u201c=\u201d\u53f7
ResidualPlot=\u6b8b\u5dee\u56fe
Result=\u7ed3\u679c
ReturnAngleInverseTrig=\u4ee5\u53cd\u4e09\u89d2\u51fd\u6570\u8868\u793a\u89d2\u5ea6
RightAngleStyle=\u76f4\u89d2\u6837\u5f0f
RightProb=\u9650\u5236\u5de6\u7aef
RigidPolygon=\u521a\u4f53\u591a\u8fb9\u5f62
RigidPolygon.Help=\u70b9\u9009\u6240\u6709\u9876\u70b9\uff0c\u518d\u70b9\u56de\u7b2c\u4e00\u4e2a\u9876\u70b9\u3002
RotateByAngle=\u65cb\u8f6c
RotateByAngle.Help=\u5148\u9009\u8981\u505a\u65cb\u8f6c\u7684\u5bf9\u8c61\u3001\u65cb\u8f6c\u4e2d\u5fc3\uff0c\u518d\u6307\u5b9a\u65cb\u8f6c\u89d2\u3002
Rounding=\u7cbe\u786e\u5ea6
RowHeader=\u884c\u5934
RowLimit=\u884c\u6570\u4e0a\u9650
RowOrder=\u7531\u5de6\u81f3\u53f3
Sample1=\u6837\u672c 1
Sample2=\u6837\u672c 2
Saturation=\u9971\u548c\u5ea6
Save=\u4fdd\u5b58
SaveAs=\u53e6\u5b58\u4e3a
SaveCurrentFileQuestion=\u60a8\u8981\u4fdd\u5b58\u5417?
SaveCurrentPerspective=\u4fdd\u5b58\u5f53\u524d\u683c\u5c40
SavePrintUndo=\u5141\u8bb8\u5b58\u76d8\u3001\u6253\u5370\u53ca\u64a4\u9500\u3002
SaveToXML=\u5b58\u81f3 XML
Scatterplot=\u6563\u70b9\u56fe
Segment=\u7ebf\u6bb5 (\u8fc7\u4e24\u70b9)
Segment.Help=\u8bf7\u70b9\u9009\u7ebf\u6bb5\u7684\u300c\u4e24\u7aef\u70b9\u300d
SegmentFixed=\u7ebf\u6bb5 (\u6307\u5b9a\u8d77\u70b9\u3001\u957f\u5ea6)
SegmentFixed.Help=\u5148\u9009\u300c\u8d77\u70b9\u300d\uff0c\u518d\u6307\u5b9a\u300c\u957f\u5ea6\u300d\u3002
Select=\u9009\u62e9\u5bf9\u8c61
Select.Help=\u8bf7\u9009\u62e9\u4e00\u4e2a\u5bf9\u8c61
SelectACurve=\u9009\u53d6\u66f2\u7ebf
SelectAll=\u5168\u9009
SelectAnObjectToTrace=\u9009\u62e9\u8981\u8ffd\u8e2a\u7684\u5bf9\u8c61
SelectAncestors=\u9009\u62e9\u7236\u5bf9\u8c61
SelectCurrentLayer=\u9009\u62e9\u5f53\u524d\u5c42
SelectDescendants=\u9009\u62e9\u5b50\u5bf9\u8c61
Semicircle=\u534a\u5706 (\u8fc7\u4e24\u70b9)
Semicircle.Help=\u9009\u4e24\u70b9\uff08\u2605\u6ce8\u610f\uff1a\u534a\u5706\u4f1a\u4ece\u8d77\u70b9\u300c\u987a\u65f6\u9488\u300d\u753b\u5230\u7ec8\u70b9\uff09\u3002
Semicolon=\u5206\u53f7
Separator=\u5206\u9694\u7ebf
SetClasssesManually=\u624b\u52a8\u5206\u7ec4
SetToCurrentLocation=\u8bbe\u4e3a\u5f53\u524d\u8def\u5f84
Settings=\u8bbe\u7f6e
Settings.ResetDefault=\u6062\u590d\u9ed8\u8ba4\u8bbe\u7f6e
Settings.Save=\u4fdd\u5b58\u8bbe\u7f6e
Share=\u5206\u4eab
Show=\u663e\u793a
ShowAtTop=\u7f6e\u9876\u663e\u793a
ShowAxesGrid=\u663e\u793a\u5750\u6807\u8f74\u2571\u7f51\u683c
ShowCheckBox=\u5bf9\u8c61\u7fa4\u7ec4\u9690\u85cf\u6216\u663e\u793a\u6309\u94ae
ShowCheckBox.Help=\u5728\u7ed8\u56fe\u533a\u4e0a\u6309\u4e00\u4e0b\uff0c\u7136\u540e\u9009\u62e9\u4f60\u8981\u4e00\u8d77\u663e\u793a\u6216\u9690\u85cf\u7684\u5bf9\u8c61\u3002
ShowColumnHeader=\u663e\u793a\u680f\u540d
ShowCornerCoordinates=\u663e\u793a\u89d2\u843d\u5750\u6807
ShowData=\u663e\u793a\u6570\u636e
ShowFileBrowser=\u663e\u793a\u6587\u4ef6\u6d4f\u89c8\u5668
ShowGridlines=\u663e\u793a\u7f51\u683c\u7ebf
ShowHide=\u663e\u793a\u2571\u9690\u85cf\u5bf9\u8c61
ShowHideLabel=\u663e\u793a\u6216\u9690\u85cf\u6807\u7b7e
ShowHideLabel.Help=\u9009\u62e9\u5bf9\u8c61\uff0c\u5c31\u53ef\u4ee5\u5207\u6362\u5176\u300c\u6807\u7b7e\u300d\u7684\u663e\u793a\u6216\u9690\u85cf\u72b6\u6001\u3002
ShowHideLabels=\u663e\u793a\u2571\u9690\u85cf\u540d\u79f0
ShowHideObject=\u663e\u793a\u6216\u9690\u85cf\u5bf9\u8c61
ShowHideObject.Help=\u70b9\u9009\u5bf9\u8c61\u6765\u5207\u6362\u5176\u663e\u793a\u6216\u9690\u85cf\u72b6\u6001\uff08\u2605\u6ce8\u610f\uff1a\u70b9\u9009\u5b8c\u540e\uff0c\u8bf7\u6309 Esc \u952e\uff09\u3002
ShowHorizontalScrollbars=\u663e\u793a\u6c34\u5e73\u6eda\u52a8\u6761
ShowInToolBar=\u5728\u5de5\u5177\u680f\u4e2d\u663e\u793a
ShowInputField=\u663e\u793a\u300c\u6307\u4ee4\u6846\u300d
ShowMenuBar=\u663e\u793a\u300c\u83dc\u5355\u680f\u300d
ShowMouseCoordinates=\u663e\u793a\u9f20\u6807\u5750\u6807
ShowPlot2=\u663e\u793a\u526f\u7ed8\u56fe\u533a
ShowResetIcon=\u663e\u793a\u201c\u91cd\u7f6e\u201d\u56fe\u6807
ShowRowHeader=\u663e\u793a\u884c\u53f7
ShowStatistics=\u663e\u793a\u7edf\u8ba1
ShowToolBar=\u663e\u793a\u201c\u5de5\u5177\u680f\u201d
ShowToolBarHelp=\u663e\u793a\u300c\u5de5\u5177\u680f\u8bf4\u660e\u300d
ShowVerticalScrollbars=\u663e\u793a\u7ad6\u76f4\u6eda\u52a8\u6761
SingleFile=\u5355\u4e00\u6587\u4ef6
SingleFileTabs=\u5355\u4e00\u6587\u4ef6(Tabs)
Slider=\u6ed1\u6746
Slider.Help=\u8bf7\u5728\u201c\u7ed8\u56fe\u533a\u201d\u4e0a\u6309\u4e00\u4e0b\uff0c\u5c31\u4f1a\u4ea7\u751f\u53ef\u63a7\u5236\u6570\u503c\u6216\u89d2\u5ea6\u5927\u5c0f\u7684\u201c\u6ed1\u6746\u201d\u3002
Slope=\u659c\u7387
Slope.Help=\u8bf7\u70b9\u9009\u8981\u663e\u793a\u659c\u7387\u7684\u76f4\u7ebf\u3002
SnapToGrid=\u5438\u9644\u81f3\u7f51\u683c
SnapToObjects=\u5438\u9644\u81f3\u5bf9\u8c61
SnapToPoints=\u5438\u9644\u81f3\u70b9
Solution=\u89e3
Solution.Help=\u6c42\u51fa\u4e00\u4e2a\u6216\u6570\u4e2a\u65b9\u7a0b\u5f0f\u7684\u89e3\u3002
Solve=\u6c42\u89e3
Solve.Help=\u89e3\u51fa\u65b9\u7a0b\u5f0f(\u65b9\u7a0b\u7ec4)\u7684\u89e3
Sort=\u6392\u5e8f\u5355\u5143\u683c
Sort.Help=\u8bf7\u9009\u62e9\u8981\u6392\u5e8f\u7684\u5355\u5143\u683c\u3002
SortBy=\u6392\u5e8f\u4f9d\u636e
Space=\u7a7a\u767d
SpaceBetweenThousands=\u6bcf\u4e09\u4f4d\u6570\u95f4\u7684\u7a7a\u767d
Spacing=\u95f4\u9694
SpecialLineTools=\u76f4\u7ebf\uff08\u9ad8\u7ea7\uff09
SpecialObjectTools=\u5bf9\u8c61\uff08\u9ad8\u7ea7\uff09
Sphere2=\u7403\u9762 (\u7403\u5fc3\u3001\u4e00\u70b9)
Sphere2.Help=\u5148\u9009\u7403\u5fc3\uff0c\u518d\u9009\u7403\u4e0a\u4e00\u70b9\u3002
SpherePointRadius=\u7403\u9762 (\u7403\u5fc3\u3001\u534a\u5f84)
SpherePointRadius.Help=\u5148\u9009\u7403\u5fc3\uff0c\u518d\u9009\u534a\u5f84\u3002
Split=\u5206\u88c2\u5355\u5143\u683c
Split.Help=\u9009\u62e9\u8981\u5206\u88c2\u7684\u5b57\u6bb5\u3002
SpreadsheetOptions=\u5de5\u4f5c\u8868\u9009\u9879
Stack.Help=\u8bf7\u9009\u62e9\u8981\u7d2f\u79ef\u7684\u5b57\u6bb5\u3002
StackedBoxPlots=\u7d2f\u79ef\u76d2\u72b6\u56fe
StandardError=\u6807\u51c6\u5dee
Start=\u5f00\u59cb
StartRow=\u8d77\u59cb\u884c\u53f7
Statistics=\u7edf\u8ba1
Statistics2=\u7edf\u8ba1 2
StemPlot=\u830e\u53f6\u56fe
Step=\u6b65\u9aa4
Substitute=\u4ee3\u5165
Substitute.Help=\u5c06\u8868\u8fbe\u5f0f\u7684\u67d0\u90e8\u5206\u4ee3\u5165\u5176\u4ed6\u7b97\u5f0f\u6216\u53d8\u91cf\u3002
SubstituteDialog=\u4ee3\u5165\u5bf9\u8bdd\u6846
SumCells=\u8ba1\u7b97\u5355\u5143\u683c\u4e4b\u548c
SumCells.Help=\u8bf7\u9009\u62e9\u6570\u4e2a\u5355\u5143\u683c\u3002
SumsAndIntegrals=\u6c42\u548c\u4e0e\u79ef\u5206\u7c7b
Symbol.And=\u4e0e
Symbol.Angle=\u89d2\u5ea6
Symbol.AngleMeasure=\u89d2\u5ea6\u6807\u8bb0
Symbol.BooleanEqual=\u7b49\u4e8e
Symbol.Cube=\u7acb\u65b9
Symbol.Degree=\u5ea6
Symbol.ElementOf=\u5c5e\u4e8e
Symbol.GreaterThanEqualTo=\u5927\u4e8e\u6216\u7b49\u4e8e
Symbol.Infinity=\u65e0\u7a77
Symbol.LessThanEqualTo=\u5c0f\u4e8e\u6216\u7b49\u4e8e
Symbol.NBSP=\u4e0d\u65ad\u884c\u7a7a\u767d
Symbol.Negation=\u5426\u5b9a
Symbol.NotEqual=\u4e0d\u7b49\u4e8e
Symbol.Or=\u6216
Symbol.Parallel=\u5e73\u884c
Symbol.Perpendicular=\u5782\u76f4
Symbol.Square=\u5e73\u65b9
Symbol.StrictSubset=\u5305\u542b\u4e8e
Symbol.Subset=\u5305\u542b\u4e8e\u6216\u7b49\u4e8e
Symbol.VectorProduct=\u53c9\u79ef
Symbols=\u7b26\u53f7
TMeanTest=T\u68c0\u9a8c\u7684\u5e73\u5747\u6570
Tab=Tab \u952e
Table=\u8868\u683c
Tangent=\u5207\u7ebf
Tangent.Help=\u8bf7\u9009\u4e00\u70b9\uff0c\u518d\u70b9\u9009\u4e0b\u5217\u4e4b\u4e00\uff1a(1)\u5706 (2)\u5706\u9525\u66f2\u7ebf (3)\u51fd\u6570
Text=\u63d2\u5165\u6587\u672c
Text.Help=\u8bf7\u5728\u7ed8\u56fe\u533a\u6309\u4e00\u4e0b\uff0c\u7136\u540e\u8f93\u5165\u6587\u5b57\u3002
TextFieldAction=\u6dfb\u52a0\u8f93\u5165\u6846
TextFieldAction.Help=\u8bf7\u5728\u7ed8\u56fe\u533a\u6309\u4e00\u4e0b\u5373\u53ef\u63d2\u5165\u8f93\u5165\u5b57\u6bb5\u3002
ThenBy=\u7b2c\u4e8c\u6392\u5e8f
Tool=\u5de5\u5177
Tool.CreateNew=\u65b0\u5de5\u5177
Tool.CreationSuccess=\u65b0\u5de5\u5177\u5df2\u521b\u5efa\uff01
Tool.DeleteQuestion=\u60a8\u786e\u5b9a\u8981\u5220\u9664\u5de5\u5177\u5417\uff1f
Tool.Manage=\u5de5\u5177\u7ba1\u7406
Tool.SelectObjects=\u8bf7\u5728\u201c\u7ed8\u56fe\u533a\u201d\u6216\u201c\u4ee3\u6570\u533a\u201d\u9009\u53d6\u60a8\u8981\u7684\u5bf9\u8c61\u3002
ToolHelp=\u5de5\u5177\u8bf4\u660e
ToolName=\u5de5\u5177\u540d\u79f0
Toolbar=\u5de5\u5177\u680f
Toolbar.Customize=\u81ea\u5b9a\u4e49\u5de5\u5177\u680f
Toolbar.ResetDefault=\u6062\u590d\u9ed8\u8ba4\u5de5\u5177\u680f\u8bbe\u7f6e
Tools=\u5de5\u5177
Tooltip=\u5de5\u5177\u63d0\u793a
Total=\u603b\u6570
Trace=\u5f00\u542f\u2571\u5173\u95ed\u8f68\u8ff9
Trace.Help=\u8bf7\u70b9\u9009\u5bf9\u8c61\uff0c\u4ee5\u663e\u793a\u6216\u9690\u85cf\u5176\u8f68\u8ff9\u3002
TraceCopy=\u751f\u6210\u5b9e\u4f53\u5bf9\u8c61
TraceToList=\u8bb0\u5f55\u81f3\u5217\u8868
TraceToSpreadsheet=\u8bb0\u5f55\u8f68\u8ff9\u81f3\u5de5\u4f5c\u8868
TraceToSpreadsheet.Help=\u7eaa\u5f55\u8f68\u8ff9\u81f3\u5de5\u4f5c\u8868\u7684\u5bf9\u8bdd\u6846
TransformationTools=\u53d8\u6362
TranslateByVector=\u5e73\u79fb
TranslateByVector.Help=\u5148\u9009\u8981\u505a\u5e73\u79fb\u7684\u5bf9\u8c61\uff0c\u518d\u9009\u201c\u5e73\u79fb\u5411\u91cf\u201d\u3002
TranslateView=\u79fb\u52a8\u7ed8\u56fe\u533a
TranslateView.Help=\u62d6\u66f3\u7ed8\u56fe\u533a\uff08\u6216\u7528\u201cShift + \u9f20\u6807\u5de6\u952e\u201d\u62d6\u66f3\u5750\u6807\u8f74\uff0c\u6539\u53d8\u5176\u201c\u523b\u5ea6\u95f4\u8ddd\u201d\uff09\u3002
Transparent=\u900f\u660e
Transpose=\u8f6c\u7f6e
Tutorials=\u6559\u7a0b
TwoVarStats=\u53cc\u53d8\u91cf\u56de\u5f52\u5206\u6790
TwoVarStats.Help=\u4ece\u6240\u9009\u7684\u4e24\u680f\u5355\u5143\u683c\u4e2d\u505a\u51fa\u5206\u6790\u3002
TwoVariable=\u53cc\u53d8\u91cf
TwoVariableInference=\u53cc\u53d8\u91cf\u63a8\u65ad
Type.Algebra=\u4ee3\u6570
Type.CAS=\u8fd0\u7b97\u533a\u4e13\u6709\u6307\u4ee4
Type.Chart=\u56fe\u8868
Type.Conic=\u5706\u9525\u66f2\u7ebf
Type.DiscreteMath=\u79bb\u6563\u6570\u5b66
Type.FunctionsAndCalculus=\u51fd\u6570\u4e0e\u5fae\u79ef\u5206
Type.Geometry=\u51e0\u4f55
Type.List=\u5217\u8868
Type.Logic=\u903b\u8f91
Type.OptimizationCommands=\u6700\u4f18\u5316\u547d\u4ee4
Type.Probability=\u6982\u7387
Type.Scripting=\u811a\u672c
Type.Spreadsheet=\u5de5\u4f5c\u8868
Type.Statistics=\u7edf\u8ba1
Type.Text=\u6587\u5b57
Type.Transformation=\u51e0\u4f55\u53d8\u6362
Type.VectorAndMatrix=\u5411\u91cf\u4e0e\u77e9\u9635
Undo=\u64a4\u6d88
UngroupObjectes=\u53d6\u6d88\u7ec4\u5408
Untitled=\u672a\u547d\u540d
UploadGeoGebraTube=\u4e0a\u4f20\u5230 GGBTube
UpperLimit=\u4e0a\u9650
UseBrowserForJS=\u4f7f\u7528\u6d4f\u89c8\u5668\u5904\u7406JavaScript\u811a\u672c
UseButtonsAndCheckboxes=\u4f7f\u7528\u6309\u94ae\u4e0e\u52fe\u9009\u6846
UseHeaderRow=\u4f7f\u7528\u6807\u9898\u884c
UserInterface=\u7528\u6237\u754c\u9762
Value=\u503c
Values=\u6570\u503c
Vector=\u5411\u91cf (\u8fc7\u4e24\u70b9)
Vector.Help=\u8bf7\u70b9\u9009\u5411\u91cf\u7684\u8d77\u70b9\u3001\u7ec8\u70b9\u3002
VectorFromPoint=\u5411\u91cf (\u6307\u5b9a\u8d77\u70b9\u3001\u5411\u91cf)
VectorFromPoint.Help=\u8bf7\u9009\u8d77\u70b9\u3001\u53e6\u4e00\u4e2a\u5411\u91cf\u3002
VectorMenu=\u5411\u91cf
VectorPolygon=\u5411\u91cf\u591a\u8fb9\u5f62
VectorPolygon.Help=\u8fde\u7eed\u70b9\u9009\u6570\u70b9\uff0c\u518d\u56de\u5230\u7b2c\u4e00\u70b9\u3002\u5b8c\u6210\u540e\uff0c\u62d6\u66f3\u7b2c\u4e00\u70b9\u53ef\u5e73\u79fb\u6574\u4e2a\u591a\u8fb9\u5f62\u3002
VerticalScrollbars=\u7ad6\u76f4\u6eda\u52a8\u6761
View=\u67e5\u770b
VisualStyle=\u6837\u5f0f
VisualStyle.Help=\u7528\u9f20\u6807\u70b9\u9009\u6216\u6846\u9009\u5bf9\u8c61\u540e\uff0c\u53ef\u6539\u53d8\u5bf9\u8c61\u5c5e\u6027\u3002
Width=\u5bbd\u5ea6
Window=\u7a97\u53e3
Windows=\u7a97\u53e3
WithOpacityPen=\u4f7f\u7528\u4e0d\u900f\u660e\u7684\u753b\u7b14
Zoom=\u7f29\u653e\u500d\u7387
ZoomIn=\u653e\u5927
ZoomIn.Help=\u6309\u4e00\u4e0b\u7ed8\u56fe\u533a\u5373\u53ef\u653e\u5927\uff08\u6216\u7528\u6ed1\u9f20\u6eda\u8f6e\uff09\u3002
ZoomOut=\u7f29\u5c0f
ZoomOut.Help=\u6309\u4e00\u4e0b\u7ed8\u56fe\u533a\u5373\u53ef\u7f29\u5c0f\uff08\u6216\u7528\u6ed1\u9f20\u6eda\u8f6e\uff09\u3002
off=\u5173\u95ed
on=\u6253\u5f00